@charset "utf-8";
/* CSS Document */
body {background:url(images/body_bj2.jpg) repeat-x; }

/*商品描述*/
#Commodity_box{ width:980px; margin:0 auto;}
.Commodity{ width:978px; height:36px; line-height:36px; font-size:14px; background-color:#FFF; border: 1px solid #e1e1e1;}
.Commodity ul li{ width:110px; height:36px; float:left; text-align:center; font-weight:bold; border-right: 1px solid #e1e1e1;}
.Commodity ul li a{ display:block;}
.Commodity ul li a:hover{ width:110px; height:36px; color:#555; background:url(css/images/bj.png) -0 -0 no-repeat;}
.curr2{ width:110px; height:36px; background:url(css/images/bj.png) -0 -0 no-repeat;}
.Commodity_content{ width:938px; height:488px; margin-top:10px; line-height:24px; padding:20px 20px 0; background-color:#f7fceb; border: 1px solid #e1e1e1;}
.height20{ height:20px;}
.height10{ height:10px;}

/*订单信息*/
.order_info{ width:978px; margin-top:10px; border: 1px solid #e1e1e1; background-color:#fff; padding-top:10px;}
.order_info_top{ margin-top:2px;}
.order_info_title{ width:980px; height:34px; line-height:34px; color:#888;}
.info_title1{ width:393px;}
.info_title2{ width:115px;}
.info_title22{ width:115px; line-height:70px;}
.order_info_title ul li{ float:left; height:31px; border-bottom: 2px solid #b2d1ff; text-align:center; margin-right:2px;}
.order_info_content{ width:980px; height:70px; margin-top:2px; background-color:#eff4fa;}
.order_info_content_left{ width:393px; height:70px; float:left;}
.order_info_content_left dl{ padding:10px 0 0 9px;}
.order_info_content_left b{ float:left; padding:16px 10px 0 0;}
.order_info_content_left dt{ float:left;}
.order_info_content_left dt img{width:50px; width:50px; }
.order_info_content_left dd{ float:left; padding-left:10px; width:290px;}
.order_info_content_left p{ line-height:16px; height:32px; overflow:hidden;}
.order_info_content_left span{ color:#888; line-height:18px;}

.amount_text2{ width:57px; height:20px; line-height:20px; padding:5px 3px; border: 1px solid #e1e1e1; margin-top:15px; }
.input-list3{ width:104px; height:26px; padding-left:3px; border:none; margin-right:10px; border:1px solid #c1c2c4; margin-top:15px; }
.order_info_content_right{ float:left; width:585px; height:70px;}
.order_info_content_right strong{ color:#cc0000;}
.order_info_content_right ul li{ float:left; height:70px; text-align:center; margin-left:2px;}
.input-list3{ width:104px; height:26px; padding-left:3px; border:none; margin-top:20px; margin-right:10px; border:1px solid #c1c2c4;}

.cartnull{text-align:center; padding-top:15px;}
.cartnull a{color:#ff0000;font-size:14px; font-weight:800;}
.cartnull a:hover{text-decoration:underline;}